<!DOCTYPE HTML>
<html>
<head>
<meta charset="utf-8">
<title>AXA</title>
<meta name="description" content="AXA – Premium Responsive HTML Theme">
<meta name="keywords" content="themes, css, html, axa, responsive, premium, forest, buy">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<!-- ===== START CSS ===== -->
<link href="css/bootstrap.css" rel="stylesheet" type="text/css"/>
<link href="css/bootstrap-responsive.css" rel="stylesheet" type="text/css"/>
<link href="css/style.css" rel="stylesheet" type="text/css"/>
<link href="css/prettyPhoto.css" rel="stylesheet" type="text/css"/>
<!--[if IE 7]>
        <link href="css/ie7.css" rel="stylesheet" type="text/css"/>
        <![endif]-->
<!--[if IE 8]>
        <link href="css/ie8.css" rel="stylesheet" type="text/css"/>
        <![endif]-->
<!--[if gt IE 8]>
        <link href="css/ie9.css" rel="stylesheet" type="text/css"/>
        <![endif]-->
<!-- ===== END CSS ===== -->

<!-- ===== START JAVASCRIPT ===== -->
<script type="text/javascript" src="http://code.jquery.com/jquery-1.7.2.js"></script>
<script type="text/javascript" src="http://jquery-ui.googlecode.com/svn/tags/latest/ui/minified/jquery-ui.min.js"></script>
<script type="text/javascript" src="js/bootstrap.js"></script>
<script type="text/javascript" src="js/jquery.prettyPhoto.js"></script>
<script type="text/javascript" src="js/options.js"></script>
<!--  =====  END JAVASCRIPT  =====  -->
</head>
<body>
<div class="container"> 
  
  <!--  =====  START HEADER  =====  -->
  <div id="header">
    <div class="row">
      <div class="span2">
        <div class="logo"><a href="index.html">A<span>&middot;</span>X<span>&middot;</span>A</a></div>
      </div>
      <div class="span7">
        <ul class="menu">
          <li><a href="index.html">Home</a></li>
          <li class="active"><a class="active" href="portfolio.html">Portfolio</a>
            <ul class="drop_first">
              <li><a href="single_project_a.html">Single Project A</a></li>
              <li><a href="single_project_b.html">Single Project B</a></li>
              <li><a href="#">Next Level Drop</a>
                <ul class="drop_second">
                  <li><a href="single_project_a.html">Single Project A</a></li>
                  <li><a href="single_project_b.html">Single Project B</a></li>
                  <li><a href="#">Last Level Drop</a>
                    <ul class="drop_third">
                      <li><a href="single_project_a.html">Single Project A</a></li>
                      <li><a href="single_project_b.html">Single Project B</a></li>
                    </ul>
                  </li>
                </ul>
              </li>
            </ul>
          </li>
          <li><a href="about_us.html">About</a></li>
          <li><a href="blog.html">Blog</a>
            <ul class="drop_first">
              <li><a href="single_post.html">Single Post</a></li>
              <li><a href="error_404.html">Error 404 Page</a></li>
            </ul>
          </li>
          <li><a href="features.html">Features</a></li>
          <li><a href="contact.html">Contact</a></li>
        </ul>
        <div class="drop_menu">
          <div class="btn-group"> <a class="btn dropdown-toggle" data-toggle="dropdown" href="#"> Menu <span class="caret"></span> </a>
            <ul class="dropdown-menu">
              <li><a href="index.html">Home</a></li>
              <li><a href="portfolio.html">Portfolio</a></li>
              <li><a href="single_project_a.html">Single Project A</a></li>
              <li><a href="single_project_b.html">Single Project B</a></li>
              <li><a href="about_us.html">About</a></li>
              <li><a href="blog.html">Blog</a></li>
              <li><a href="single_post.html">Single Post</a></li>
              <li><a href="error_404.html">Error 404 Page</a></li>
              <li><a href="features.html">Features</a></li>
              <li><a href="contact.html">Contact</a></li>
            </ul>
          </div>
        </div>
      </div>
      <div class="span3">
        <ul class="social">
          <li><a href="#"><img class="tool_title" src="img/social/facebook_c.png" alt="facebook" title="Facebook"></a></li>
          <li><a href="#"><img class="tool_title" src="img/social/skype_c.png" alt="skype" title="Skype"></a></li>
          <li><a href="#"><img class="tool_title" src="img/social/twitter_c.png" alt="twitter" title="Twitter"></a></li>
          <li><a href="#"><img class="tool_title" src="img/social/Dribbble_c.png" alt="Dribbble" title="Dribbble"></a></li>
          <li><a href="#"><img class="tool_title" src="img/social/LinkedIn_c.png" alt="LinkedIn" title="LinkedIn"></a></li>
        </ul>
      </div>
    </div>
  </div>
  <!--  =====  END HEADER  =====  --> 
  
  <!--  =====  START PATH  =====  -->
  <div class="row">
    <div class="span12">
      <div class="line"></div>
    </div>
  </div>
  <div id="path">
    <div class="currentpage">Portfolio</div>
    <div class="path_links"><a href="#">Home</a> / <a class="active" href="#">Portfolio 4 columns</a></div>
  </div>
  <!--  =====  END PATH  =====  --> 
  
  <!--  =====  START FILTER  =====  -->
  <div class="porto_filter">
    <div class="porto_filterFilter">
      <div class="center">
        <ul class="porto_filterFilterCategories">
          <li class="porto_filter_active" data-category="all">all</li>
          <li data-category="advertising">advertising</li>
          <li data-category="photography">photography</li>
          <li data-category="print">print</li>
          <li data-category="web-design">web-design</li>
        </ul>
      </div>
    </div>
    <div class="porto_filterContainer">
      <div class="porto_box" data-categories="advertising">
        <div class="porto_image">
          <div class="hover_effect">
            <div class="image_zoom"><a href="img/images/Portfolio_1.png" data-rel="prettyPhoto" title="Project image"><img src="img/image_zoom.png" alt="zoom"/></a></div>
            <div class="porto_title"><a href="single_project_a.html">Project Title</a></div>
            <div class="porto_type">Commercial Photo</div>
          </div>
          <img src="img/images/Portfolio_1.png" alt="portfolio" /> </div>
      </div>
      <div class="porto_box" data-categories="photography">
        <div class="porto_image">
          <div class="hover_effect">
            <div class="image_zoom"><a href="img/images/Portfolio_2.png" data-rel="prettyPhoto" title="Project image"><img src="img/image_zoom.png" alt="zoom"/></a></div>
            <div class="porto_title"><a href="single_project_a.html">Project Title</a></div>
            <div class="porto_type">Commercial Photo</div>
          </div>
          <img src="img/images/Portfolio_2.png" alt="portfolio" /> </div>
      </div>
      <div class="porto_box" data-categories="print">
        <div class="porto_image">
          <div class="hover_effect">
            <div class="image_zoom"><a href="img/images/Portfolio_3.png" data-rel="prettyPhoto" title="Project image"><img src="img/image_zoom.png" alt="zoom"/></a></div>
            <div class="porto_title"><a href="single_project_a.html">Project Title</a></div>
            <div class="porto_type">Commercial Photo</div>
          </div>
          <img src="img/images/Portfolio_3.png" alt="portfolio" /> </div>
      </div>
      <div class="porto_box" data-categories="advertising">
        <div class="porto_image">
          <div class="hover_effect">
            <div class="image_zoom"><a href="img/images/Portfolio_4.png" data-rel="prettyPhoto" title="Project image"><img src="img/image_zoom.png" alt="zoom"/></a></div>
            <div class="porto_title"><a href="single_project_a.html">Project Title</a></div>
            <div class="porto_type">Commercial Photo</div>
          </div>
          <img src="img/images/Portfolio_4.png" alt="portfolio" /> </div>
      </div>
      <div class="porto_box" data-categories="print">
        <div class="porto_image">
          <div class="hover_effect">
            <div class="image_zoom"><a href="img/images/Portfolio_5.png" data-rel="prettyPhoto" title="Project image"><img src="img/image_zoom.png" alt="zoom"/></a></div>
            <div class="porto_title"><a href="single_project_a.html">Project Title</a></div>
            <div class="porto_type">Commercial Photo</div>
          </div>
          <img src="img/images/Portfolio_5.png" alt="portfolio" /> </div>
      </div>
      <div class="porto_box" data-categories="web-design">
        <div class="porto_image">
          <div class="hover_effect">
            <div class="image_zoom"><a href="img/images/Portfolio_6.png" data-rel="prettyPhoto" title="Project image"><img src="img/image_zoom.png" alt="zoom"/></a></div>
            <div class="porto_title"><a href="single_project_a.html">Project Title</a></div>
            <div class="porto_type">Commercial Photo</div>
          </div>
          <img src="img/images/Portfolio_6.png" alt="portfolio" /> </div>
      </div>
      <div class="porto_box" data-categories="photography">
        <div class="porto_image">
          <div class="hover_effect">
            <div class="image_zoom"><a href="img/images/Portfolio_1.png" data-rel="prettyPhoto" title="Project image"><img src="img/image_zoom.png" alt="zoom"/></a></div>
            <div class="porto_title"><a href="single_project_a.html">Project Title</a></div>
            <div class="porto_type">Commercial Photo</div>
          </div>
          <img src="img/images/Portfolio_1.png" alt="portfolio" /> </div>
      </div>
      <div class="porto_box" data-categories="web-design">
        <div class="porto_image">
          <div class="hover_effect">
            <div class="image_zoom"><a href="img/images/Portfolio_2.png" data-rel="prettyPhoto" title="Project image"><img src="img/image_zoom.png" alt="zoom"/></a></div>
            <div class="porto_title"><a href="single_project_a.html">Project Title</a></div>
            <div class="porto_type">Commercial Photo</div>
          </div>
          <img src="img/images/Portfolio_2.png" alt="portfolio" /> </div>
      </div>
      <div class="porto_box" data-categories="photography">
        <div class="porto_image">
          <div class="hover_effect">
            <div class="image_zoom"><a href="img/images/Portfolio_2.png" data-rel="prettyPhoto" title="Project image"><img src="img/image_zoom.png" alt="zoom"/></a></div>
            <div class="porto_title"><a href="single_project_a.html">Project Title</a></div>
            <div class="porto_type">Commercial Photo</div>
          </div>
          <img src="img/images/Portfolio_2.png" alt="portfolio" /> </div>
      </div>
      <div class="porto_box" data-categories="print">
        <div class="porto_image">
          <div class="hover_effect">
            <div class="image_zoom"><a href="img/images/Portfolio_3.png" data-rel="prettyPhoto" title="Project image"><img src="img/image_zoom.png" alt="zoom"/></a></div>
            <div class="porto_title"><a href="single_project_a.html">Project Title</a></div>
            <div class="porto_type">Commercial Photo</div>
          </div>
          <img src="img/images/Portfolio_3.png" alt="portfolio" /> </div>
      </div>
      <div class="porto_box" data-categories="print">
        <div class="porto_image">
          <div class="hover_effect">
            <div class="image_zoom"><a href="img/images/Portfolio_5.png" data-rel="prettyPhoto" title="Project image"><img src="img/image_zoom.png" alt="zoom"/></a></div>
            <div class="porto_title"><a href="single_project_a.html">Project Title</a></div>
            <div class="porto_type">Commercial Photo</div>
          </div>
          <img src="img/images/Portfolio_5.png" alt="portfolio" /> </div>
      </div>
      <div class="porto_box" data-categories="web-design">
        <div class="porto_image">
          <div class="hover_effect">
            <div class="image_zoom"><a href="img/images/Portfolio_6.png" data-rel="prettyPhoto" title="Project image"><img src="img/image_zoom.png" alt="zoom"/></a></div>
            <div class="porto_title"><a href="single_project_a.html">Project Title</a></div>
            <div class="porto_type">Commercial Photo</div>
          </div>
          <img src="img/images/Portfolio_6.png" alt="portfolio" /> </div>
      </div>
      <div class="porto_box" data-categories="advertising">
        <div class="porto_image">
          <div class="hover_effect">
            <div class="image_zoom"><a href="img/images/Portfolio_1.png" data-rel="prettyPhoto" title="Project image"><img src="img/image_zoom.png" alt="zoom"/></a></div>
            <div class="porto_title"><a href="single_project_a.html">Project Title</a></div>
            <div class="porto_type">Commercial Photo</div>
          </div>
          <img src="img/images/Portfolio_1.png" alt="portfolio" /> </div>
      </div>
      <div class="porto_box" data-categories="photography">
        <div class="porto_image">
          <div class="hover_effect">
            <div class="image_zoom"><a href="img/images/Portfolio_2.png" data-rel="prettyPhoto" title="Project image"><img src="img/image_zoom.png" alt="zoom"/></a></div>
            <div class="porto_title"><a href="single_project_a.html">Project Title</a></div>
            <div class="porto_type">Commercial Photo</div>
          </div>
          <img src="img/images/Portfolio_2.png" alt="portfolio" /> </div>
      </div>
      <div class="porto_box" data-categories="print">
        <div class="porto_image">
          <div class="hover_effect">
            <div class="image_zoom"><a href="img/images/Portfolio_3.png" data-rel="prettyPhoto" title="Project image"><img src="img/image_zoom.png" alt="zoom"/></a></div>
            <div class="porto_title"><a href="single_project_a.html">Project Title</a></div>
            <div class="porto_type">Commercial Photo</div>
          </div>
          <img src="img/images/Portfolio_3.png" alt="portfolio" /> </div>
      </div>
      <div class="porto_box" data-categories="advertising">
        <div class="porto_image">
          <div class="hover_effect">
            <div class="image_zoom"><a href="img/images/Portfolio_4.png" data-rel="prettyPhoto" title="Project image"><img src="img/image_zoom.png" alt="zoom"/></a></div>
            <div class="porto_title"><a href="single_project_a.html">Project Title</a></div>
            <div class="porto_type">Commercial Photo</div>
          </div>
          <img src="img/images/Portfolio_4.png" alt="portfolio" /> </div>
      </div>
    </div>
  </div>
  <!--  =====  END FILTER  =====  -->
  
  <div class="callus"> Like what you see? <span> <a href="contact.html" class="button">Get in Touch</a> </span> </div>
</div>

<!--  =====  START FOOTER  =====  -->
<div id="footer">
  <div id="footer_arrow"><a href="#header"><img class="tool_title" src="img/ontop_arrow.png" alt="ontop" title="To the top" ></a></div>
  <div class="container">
    <div class="row">
      <div class="span4">
        <div class="title">About us</div>
        <p>Nullam id purus dui, vel condimentum dui. Ut nisl est, dictum at aliquam eget, vehicula nec velit. Praesent dapibus fringilla nequea.</p>
        <p> Nunc sit amet nunc sed eros volutpat posuere. Ut bibendum, odio sed sagittis consequat, risus orci aliquam risus, non gravida neque ante quis sapien. </p>
        <p>Nullam id purus dui, vel condimentum dui. Ut nisl est, dictum at aliquam eget, vehicula nec velit dapibus fringilla nequea.</p>
      </div>
      <div class="span4">
        <div class="title">Latest blog posts</div>
        <div class="footer_posts">
          <div class="image"><img src="img/images/Portfolio_4.png" alt="latest blog image"/></div>
          <div class="footer_posts_title"><a href="#">Disco-era Remembers A Time When Romance Was Just A Dance Partner</a></div>
          <span>21.10.12</span>
          <div class="clear"></div>
        </div>
        <div class="footer_posts">
          <div class="image"><img src="img/images/Portfolio_5.png" alt="latest blog image"/></div>
          <div class="footer_posts_title"><a href="#">I’m On A Boat (ft. T-Pain) – Album</a></div>
          <span>15.11.12</span>
          <div class="clear"></div>
        </div>
        <div class="footer_posts">
          <div class="image"><img src="img/images/Portfolio_6.png" alt="latest blog image"/></div>
          <div class="footer_posts_title"><a href="#">Real Celebrity Families of California, North and South.</a></div>
          <span>02.12.12</span>
          <div class="clear"></div>
        </div>
      </div>
      <div class="span4">
        <div class="title">Latest Twitter</div> <div class="twitter" data-user="mojothemes" data-posts="1"></div>
        <div class="title">Flickr</div>
        <div class="Photostream" data-userid="25975342@N02" data-items="8"></div>
      </div>
    </div>
  </div>
</div>
<div id="footer_copyright">
  <div class="container"> <span class="copyright">Copyright 2012 Axa. All Right Reserved.</span> <span class="social_footer">We are social <a href="#"><img class="tool_title" title="Facebook" src="img/social/facebook_c.png" alt="facebook"/></a> <a href="#"><img class="tool_title" title="Skype" src="img/social/skype_c.png" alt="skype"/></a> <a href="#"><img class="tool_title" title="Twitter" src="img/social/twitter_c.png" alt="twitter"/></a> <a href="#"><img class="tool_title" title="Dribbble" src="img/social/Dribbble_c.png" alt="Dribbble"/></a> <a href="#"><img class="tool_title" title="LinkedIn" src="img/social/LinkedIn_c.png" alt="LinkedIn"/></a></span> </div>
</div>
<!--  =====  END FOOTER  =====  -->
</body>
</html>